﻿/*------------------------------------------------*/
/*----------------共通設定------------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*----------------ページ全体の設定----------------*/
/*------------------------------------------------*/


/*-----------------------------
全体
-----------------------------*/
table
{
}

tr
{
}

td
{
}

/*-----------------------------
ヘッダ
-----------------------------*/
table#table_header
{
}

tr#tr_header
{
}

td#td_header
{
}

/*-----------------------------
フッタ
-----------------------------*/
table#table_footer
{
}

tr#tr_footer
{
}

td#td_footer
{
}

/*-----------------------------
コンテンツエリア
-----------------------------*/
table#table_contents
{
}

tr#tr_contents
{
}

td.td_contents
{
}

td#td_contents_left
{
}

td#td_contents_center
{

}

td#td_contents_right
{
}
/*-----------------------------
メインコンテンツ（メイン、②、④）
-----------------------------*/
table#table_maincontents
{
}

tr#tr_maincontents
{
}

td#td_maincontents
{
}

/*-----------------------------
サイドメニュー①
-----------------------------*/
table#table_sidemenu1
{

}

tr#tr_sidemenu1
{
}

td#td_sidemenu1
{
}

/*-----------------------------
サイドメニュー②
-----------------------------*/
table#table_sidemenu2
{

}

tr#tr_sidemenu2
{
}

td#td_sidemenu2
{
}

/*-----------------------------
サイドメニュー③
-----------------------------*/
table#table_sidemenu3
{

}

tr#tr_sidemenu3
{
}

td#td_sidemenu3
{
}

/*-----------------------------
サイドメニュー④
-----------------------------*/
table#table_sidemenu4
{

}

tr#tr_sidemenu4
{
}

td#td_sidemenu4
{
}

/*-----------------------------
メインビュー
-----------------------------*/
table.table_mainview
{
}

tr.tr_mainview_title
{
}

td.td_mainview_title
{
}

span.span_mainview_title
{
}

tr.tr_mainview
{
}

td.td_mainview
{
}

/*---- 混み合わせている場合の表示メッセージ ----*/
td.td_congestion_message
{
}

span.span_congestion_message
{
}

/*------------------------------------------------*/
/*----------------サイドメニューの設定------------*/
/*------------------------------------------------*/

/*-----------------------------
リスト系ブロック共通項目
-----------------------------*/
tr#tr_side_faqlist_contents
{
}

td#td_side_faqlist_contents
{
}

ul.ul_side_faqlist
{
}

li.li_side_faqlist
{
}

/*-----------------------------
トップへ戻るリンクブロック
-----------------------------*/
table#table_side_returntop
{
}

tr#tr_side_returntop
{
}

td#td_side_returntop
{
}

/*-----------------------------
簡易検索ブロック
-----------------------------*/
table#table_side_searchbox
{
}

tr#tr_side_searchbox_title
{
}

td#td_side_searchbox_title
{
}

tr#tr_side_searchbox_contents
{
}

td#td_side_searchbox_contents
{
}

div#div_side_searchbox_contents
{
}

tr#tr_side_searchbox_option
{
}

td#td_side_searchbox_option
{
}

div#div_side_searchbox_option
{
}

input#inp_side_searchbox_keyword
{
}

/*-----------------------------
カテゴリ一覧ブロック
-----------------------------*/
table#table_side_categorylist
{
}

tr#tr_side_categorylist_title
{
}

td#td_side_categorylist_title
{
}

tr#tr_side_categorylist_contents
{
}

td#td_side_categorylist_contents
{
}

table#table_side_categorylist_list
{
}

td#td_side_categorylist_list
{
}

/*---- カテゴリがない場合の表示部分 ----*/
td.td_side_category_none
{
}

/*-----------------------------
新着FAQブロック
-----------------------------*/
table#table_side_newfaq
{
}

tr#tr_side_newfaq_title
{
}

td#td_side_newfaq_title
{
}

ul#ul_side_newfaqlist
{
}

/*---- 各 FAQ リンクに対する LI タグの ID ----*/
/*---- 表示する FAQ リンクの数分用意する ----*/
/*---- ここから ----*/

li#li_side_newfaqlist_1
{
}

li#li_side_newfaqlist_2
{
}

li#li_side_newfaqlist_3
{
}

/*---- ここまで ----*/

tr#tr_side_newfaq_next
{
}

td#td_side_newfaq_next
{
}

/*---- FAQがない場合の表示部分 ----*/
td.td_side_newfaq_none
{
}

/*-----------------------------
お勧めFAQブロック
-----------------------------*/
table#table_side_topfaq
{
}

tr#tr_side_topfaq_title
{
}

td#td_side_topfaq_title
{
}

ul#ul_side_topfaqlist
{
}

/*---- 各 FAQ リンクに対する LI タグの ID ----*/
/*---- 表示する FAQ リンクの数分用意する ----*/
/*---- ここから ----*/

li#li_side_topfaqlist_1
{
}

li#li_side_topfaqlist_2
{
}

li#li_side_topfaqlist_3
{
}

/*---- ここまで ----*/

tr#tr_side_topfaq_next
{
}

td#td_side_topfaq_next
{
}

/*---- FAQがない場合の表示部分 ----*/
td.td_side_topfaq_none
{
}

/*-----------------------------
最近みたFAQブロック
-----------------------------*/
table#table_side_recentfaq
{
}

tr#tr_side_recentfaq_title
{
}

td#td_side_recentfaq_title
{
}

ul#ul_side_recentfaqlist
{
}

/*---- 各 FAQ リンクに対する LI タグの ID ----*/
/*---- 表示する FAQ リンクの数分用意する ----*/
/*---- ここから ----*/

li#li_side_recentfaqlist_1
{
}

li#li_side_recentfaqlist_2
{
}

li#li_side_recentfaqlist_3
{
}

/*---- ここまで ----*/

div#div_side_recentfaq_faqnone
{
}

/*---- FAQがない場合の表示部分 ----*/
td.td_side_recentfaq_none
{
}

/*-----------------------------
お問い合わせリンクブロック
-----------------------------*/
table#table_side_query
{
}

tr#tr_side_query_title
{
}

td#td_side_query_title
{
}

tr#tr_side_query_contents
{
}

td#tr_side_query_contents
{
}

/*-----------------------------
自由項目ブロック
-----------------------------*/
table#table_mainview
{
}

tr#tr_mainview
{
}

td#td_mainview
{
}
